## ros-indigo-husky-msgs 0.2.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(husky_msgs)

find_package(catkin REQUIRED COMPONENTS
  std_msgs
  message_generation
)

add_message_files(
  FILES
  HuskyStatus.msg
)

generate_messages(
  DEPENDENCIES
  std_msgs
)

catkin_package(CATKIN_DEPENDS std_msgs message_runtime)
