=== debian/control ===
Source: ros-indigo-husky-msgs
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/husky_msgs
Standards-Version: 3.9.2

Package: ros-indigo-husky-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: Messages for Clearpath Husky
